<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">45.257999420166</MDI>
      <MDI key="STATISTICS_MEAN">26.547520063275</MDI>
      <MDI key="STATISTICS_MINIMUM">4.8639998435974</MDI>
      <MDI key="STATISTICS_STDDEV">7.1035200232786</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
